Virtual Numbers - Worldwide
Get services for country
List available services, stock levels, and prices for a country
Returns available services, stock levels, and custom API NGN prices for the specified country.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List available services, stock levels, and prices for a country
GET /virtual-numbers/worldwide/services
| Parameter | Type | Required | Description |
|---|---|---|---|
country | string | Yes | Country code or slug (e.g. spain, ES, UK, CA). |
curl "https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/services?country=spain" \
-H "Accept: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/services?country=spain",
{
headers: {
Accept: "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
}
);
const data = await response.json();